@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-Regular.eot');
    src: local('Circe'), local('Circe-Regular'),
    url('/fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-Regular.woff') format('woff'),
    url('/fonts/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-ExtraLight.eot');
    src: local('Circe ExtraLight'), local('Circe-ExtraLight'),
    url('/fonts/Circe-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-ExtraLight.woff') format('woff'),
    url('/fonts/Circe-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-Thin.eot');
    src: local('Circe Thin'), local('Circe-Thin'),
    url('/fonts/Circe-Thin.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-Thin.woff') format('woff'),
    url('/fonts/Circe-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-Light.eot');
    src: local('Circe Light'), local('Circe-Light'),
    url('/fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-Light.woff') format('woff'),
    url('/fonts/Circe-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-Bold.eot');
    src: local('Circe Bold'), local('Circe-Bold'),
    url('/fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-Bold.woff') format('woff'),
    url('/fonts/Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('/fonts/Circe-ExtraBold.eot');
    src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
    url('/fonts/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Circe-ExtraBold.woff') format('woff'),
    url('/fonts/Circe-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'ColiseumLightC';
    src: url('/fonts/ColiseumLightC.eot');
    src: url('/fonts/ColiseumLightC.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ColiseumLightC.woff2') format('woff2'),
    url('/fonts/ColiseumLightC.woff') format('woff'),
    url('/fonts/ColiseumLightC.ttf') format('truetype'),
    url('/fonts/ColiseumLightC.svg#ColiseumLightC') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("/fonts/fa-regular-400.eot");
    src: url("/fonts/fa-regular-400.eot?#iefix") format("embedded-opentype"),
    url("/fonts/fa-regular-400.woff2") format("woff2"),
    url("/fonts/fa-regular-400.woff") format("woff"),
    url("/fonts/fa-regular-400.ttf") format("truetype"),
    url("/fonts/fa-regular-400.svg#fontawesome") format("svg");
}

.far {
    font-family: 'Font Awesome 5 Pro' !important;
    font-weight: 400;
}

a,
a:hover {
    color: #081c29;
    text-decoration: none;
}

body {
    background: #fff;
    font: normal 16px 'Circe', sans-serif;
    line-height: 20px;
    color: #484b4c;
}

.innerbg {
    background: url(/images/topbg.jpg) no-repeat 0 -150px !important;
}

.superhead {
    width: 100%;
    z-index: 9999;
    background: #fff;
    box-shadow: 0px 7px 17px -11px #000000;
}

.superheadwrap {
    height: 60px;
}

.superheadwrap-inner {
    height: 60px;
}

header .logo {
    padding-top: 15px;
    padding-bottom: 16px;
    background: #880f19;
}

header .navy {
    border-top: 2px solid #ccc;
}

header .callback {
    padding-top: 16px;
    position: relative;
}

header .callback img {
    margin-top: 0px;
    opacity: 0.9;
}

header .callback img:hover {
    opacity: 0.9;
}

header .callback a span {
    font-size: 18px;
    text-decoration: underline;
    display: inline;
}

header .callback a:hover span {
    text-decoration: none;
}

header .address {
    padding-top: 12px;
    text-align: right;
}

header .address .phones p {
    margin-bottom: 3px;
}

.address .phones a {
    font-weight: bold;
    font-size: 19px;
    color: #af231e;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 10px;
}

.address .callback {
    background-color: #ff1b00 !important;
    border-radius: 40px !important;
    color: #fff !important;
    transition: 1s;
}

#content {
    padding-top: 0px;
    padding-bottom: 20px;
    min-height: 568px;
}

#content .text {
    font-size: 16px;
    color: #2d3031;
    margin-bottom: 10px;
}

#content .text img {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#content h1 {
    font: 700 30px "Circe";
    color: #d32233;
    text-transform: uppercase;
    margin: 0px 0 15px 0;
}

#content h3 {
    font: 700 21px "Circe";
    line-height: 30px;
    color: #e85128;
    margin: 10px 0 10px 0;
}

#content a {
    text-decoration: underline;
}

#content table {
    width: 100%;
}

#content table td {
    padding: 8px 15px;
    vertical-align: middle !important;
    white-space: normal;
}

#content table tr.even {
    background: #e1e7ef;
}

#content .innerpage strong {
    color: #d32233;
}

#content .row.pics {
    margin-top: 25px;
    margin-bottom: 25px;
}

#content .pics .col-md-3,
#content .pics .col-md-4,
#content.pics .col-md-6 {
    margin-bottom: 20px;
}

#content .row.pics img {
    border: 1px solid #ccc;
}

.mainpage h1 {
    text-align: center;
}

.innerpage {
    min-height: 400px;
}

#title {
    padding-top: 30px !important;
    height: 480px;
    margin-bottom: 30px;
    background: url(/images/innerbg.jpg) center top no-repeat;
    z-index: 50;
}

#title .container {
    margin-top: auto;
    margin-bottom: auto;
}

#title h1 {
    text-align: center;
    font-size: 55px !important;
    color: #fff !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    padding: 25px;
}

#services-menu {
    margin-bottom: 20px;
}

#services-menu .item {
    margin-bottom: 3px;
}

#services-menu .item .pic-container {
    height: 250px;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    position: relative;
}

#services-menu .item .pic-container .title {
    font-size: 21px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7) !important;
    padding: 25px 5px 15px 5px;
}

#services-menu .item a .pic-container .title p {
    text-align: center;
    text-decoration: none !important;
}

#services-menu .item .pic-container:hover {
    opacity: 0.8;
}

#main-carousel {
    margin-bottom: 30px;
}

#main-carousel .carousel-cell {
    width: 100%;
    height: 410px;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}

#main-carousel .carousel-cell .supertitle {
    text-align: center;
    margin-top: 100px;
}

#main-carousel .carousel-cell .supertitle h3 {
    font: 300 50px "ColiseumLightC";
    text-transform: uppercase;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6) !important;
    display: inline-block;
    padding: 25px 25px 15px 25px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#main-carousel .carousel-cell .supertitle h4 {
    font: 300 30px "ColiseumLightC";
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6) !important;
    display: inline-block;
    padding: 15px 20px 10px 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.siblingsmenu {
    margin-top: 0px;
    margin-bottom: 25px;
    padding-left: 0px;
    text-align: center;
}

.siblingsmenu li {
    min-height: 26px;
    list-style: none;
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 14px;
}

.siblingsmenu li a,
.siblingsmenu li span {
    font-size: 14px;
    padding: 6px 20px 4px 20px;
    border: 1px solid #ccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #436e77;
    cursor: pointer;
}

.siblingsmenu li.cur a,
.siblingsmenu li span.active {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #880f19;
    border: 1px solid #880f19;
    text-decoration: none;
}

.siblingsmenu li a:hover {
    text-decoration: none;
}

#portfoliolist .portfolio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 23%;
    margin-right: 2%;
    margin-bottom: 2%;
    display: none;
    float: left;
    overflow: hidden;
}

.portfolio-wrapper {
    overflow: hidden;
    position: relative !important;
    background: #666;
    cursor: pointer;
}

.portfolio img {
    max-width: 100%;
    position: relative;
}

.portfolio .label {
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -40px;
}

.portfolio .label-bg {
    background: #880f19;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.portfolio .label-text {
    color: #fff;
    position: relative;
    z-index: 500;
    padding: 5px 8px;
}

.portfolio .text-title {
    font-size: 15px;
    color: #fff;
}

.newslist {
    margin-bottom: 25px;
}

.newslist .date {
    color: #fff;
    background: #237191;
    border-radius: 8px;
    display: inline-block;
    padding: 3px 8px;
}

.newslist .title {
    font-size: 16px;
    font-weight: bold;
    margin: 6px 0;
    display: inline-block;
}

.newslist .descr {}

.newsview {
    margin-bottom: 25px;
}

.newsview .date {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.newsview .descr {
    margin-bottom: 30px;
}

#clients {
    margin: 25px 0 55px 0;
}

#clients h2 {
    color: #bb1313;
    text-align: center;
    margin-bottom: 40px;
}

.towns .item {
    text-align: center;
    margin-bottom: 50px;
}

.towns .item .address {
    font-size: 18px;
    margin-bottom: 20px;
}

.towns .item a,
.towns .item p {
    font-size: 22px;
    display: block;
    margin-bottom: 15px;
}

footer {
    padding-top: 36px;
    min-height: 130px;
    background: url(/images/footerbg.png) repeat;
}

footer .bottomaddress {
    font-size: 13px;
    line-height: 16px;
    color: #fff;
    text-align: left;
}

footer .bottomaddress a {
    color: inherit;
    text-decoration: underline;
}

footer .bottomaddress a:hover {
    text-decoration: none;
}

footer .bottomaddress img {
    margin-bottom: 15px;
}

footer .social {
    text-align: right;
    margin-bottom: 20px;
}

footer .social .soc-icon {
    width: 28px;
    height: 28px;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 3px;
}

footer .social .soc-icon img {
    filter: invert(100%);
    opacity: 0.6;
}

footer .social .soc-icon img:hover {
    opacity: 0.9;
}

#land .item {
    margin-bottom: 30px;
}

#land .item .image {
    width: 100%;
    height: 55px;
    text-align: center;
    margin-bottom: 10px;
}

#land .item p {
    text-align: center;
    font-weight: bold;
    color: #d66839;
}

.landform {
    background: url(/images/topbg.jpg) no-repeat top center;
    padding: 5px 20px 15px 20px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
}

.landform h3 {
    margin: 5px auto 20px auto;
    text-align: center;
}

.landform .privacy {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
}

.centers {
    text-align: center;
}

.promo-websites h4 {
    font-size: 32px;
    font-weight: bold;
    line-height: 55px;
    border-bottom: 3px solid #880f19;
    margin-bottom: 12px;
}

.promo-websites h2 {
    margin-bottom: 30px;
}

.our-command .item {
    margin-bottom: 18px;
}

.our-command .item i {
    height: 50px;
    width: 50px;
    color: #d61c2c;
    border: 1px solid #efefef;
    display: block;
    float: left;
    font-size: 29px;
    line-height: 50px;
    margin-right: 15px;
    text-align: center;
}

.our-command .item p {
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    padding-top: 15px;
}

.promo-websites .how-we-works {
    margin-top: 10px;
}

.promo-websites .how {
    margin-bottom: 20px;
}

.promo-websites .how .wrap {}

.promo-websites .how .shag {
    font-size: 18px;
    font-weight: bold;
}

.promo-websites .how h5 {
    font-size: 22px;
    font-weight: bold;
    color: #b41b28;
}

.bk-color-one {
    background-color: #5089ba;
}

.bk-color-two {
    background-color: #f3a159;
}

.bk-color-three {
    background-color: #de2736;
}

.button-color-one {
    border: none;
    background-color: #5089ba;
    color: #fff;
}

.button-color-one:hover,
.button-color-one:focus {
    color: #fff;
}

.button-color-two {
    border: none;
    background-color: #f3a159;
    color: #fff;
}

.button-color-two:hover,
.button-color-two:focus {
    color: #fff;
}

.button-color-three {
    border: none;
    background-color: #de2736;
    color: #fff;
}

.button-color-three:hover,
.button-color-three:focus {
    color: #fff;
}

.pricing-nine {
    border: 1px solid #EDEDED;
    margin-bottom: 30px;
}

.width-perticular {
    width: 80px !important;
    min-width: 80px !important;
    max-width: 80px !important;
    text-align: center;
}

.width-perticular2 {
    width: 300px !important;
    text-align: left;
}

.pricing-nine .table {
    text-align: left;
    margin-bottom: 0px;
}

.pricing-nine thead tr td {
    vertical-align: middle;
}

.pricing-nine thead tr th {
    font-weight: normal;
    font-weight: normal;
    height: 72px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

.pricing-nine .center {
    text-align: center;
}

.pricing-nine i.icon-red {
    color: rgb(212, 40, 40);
}

.pricing-nine i.icon-green {
    color: #15b530;
}

.pricing-nine .price {
    padding-top: 14px;
    font-size: 24px;
    font-weight: bold;
}

.d-block {
    margin-top: 30px;
    margin-bottom: 50px;
}

.d-block1 {
    background: url(/images/topbg.jpg) no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.d-block2 {
    background: url(/images/topbg.jpg) no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#videonmain .video-container {
    border: 1px solid #e8e8e8;
    margin: 20px auto 20px auto;
}

#videonmain video {
    width: 100%;
}

.smm-options .item {
    text-align: center;
}

.smm-options .item img {
    width: 100px;
    max-width: 100%;
}

.smm-options .item p {
    font-size: 18px;
    font-weight: bold;
}

.smm-command .item {
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
    color: #b2101d;
}

.seo-icon {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}

.seo-icon i {
    font-size: 50px;
    color: #d61c2c;
    margin-bottom: 20px;
}

.seo2-icon {
    text-align: center;
    margin-bottom: 25px;
}

.seo2-icon h6 {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

.seo2-icon i {
    font-size: 50px;
    color: #d61c2c;
    margin-bottom: 20px;
}

.syshidden {
    display: none;
}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    .address .phones, .address .phones a {
        font-size: 12px;
    }
    #main-carousel .carousel-cell .supertitle h3 {
        font: 300 40px "ColiseumLightC";
        text-transform: uppercase;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6) !important;
        display: inline-block;
        padding: 5px 5px 5px 5px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    #main-carousel .carousel-cell .supertitle h4 {
        font: 300 30px "ColiseumLightC";
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6) !important;
        display: inline-block;
        padding: 5px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .header-wrap {
        margin-top: 0px;
    }
    #portfoliolist .portfolio {
        width: 48%;
        margin: 1%;
    }
    .mobilecenter {
        text-align: center;
    }
    .bottomaddress {
        margin-bottom: 20px;
    }
    .mobilenoround {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

    .superheadwrap {
        height: 240px;
    }
    .superheadwrap-inner {
        height: 240px;
    }
    header .callback {
        padding-top: 13px;
        position: relative;
    }
    #main-carousel .carousel-cell {
        width: 100%;
        height: 200px;
        background-position: top center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }

    #main-carousel .carousel-cell .supertitle {
        text-align: center;
        margin-top: 10px;
    }

    #main-carousel .carousel-cell .supertitle h3 {
        font: 300 20px "ColiseumLightC";
        text-transform: uppercase;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6) !important;
        display: inline-block;
        padding: 5px 5px 5px 5px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    #main-carousel .carousel-cell .supertitle h4 {
        font: 300 14px "ColiseumLightC";
        color: #fff;
        background-color: rgba(0, 0, 0, 0.6) !important;
        display: inline-block;
        padding: 5px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
    #title {
        height: 160px;
        padding-top: 10px !important;
    }
    #title h1 {
        font-size: 22px !important;
    }
    header .logo {
        padding-bottom: 10px;
        z-index: 100;
    }
    .logo img {
        margin-bottom: 5px;
        display: inline;
        z-index: 100;
    }
    .slogan {
        display: none;
    }
    .address {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .address .phones .city {
        display: none;
    }
    .address .phones a {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .address .callback {
        margin-bottom: 8px;
    }

    #content h1 {
        font-size: 24px;
    }
    #content .text img {
        max-width: 100%;
        display: inline;
        margin-bottom: 10px;
    }
    .width-perticular2 {
        width: 200px !important;
        text-align: left;
    }
    .our-command .item {
        margin-top: 10px;
        margin-bottom: 4px;
    }
    .our-command .item i {
        height: 40px;
        width: 40px;
        color: #d61c2c;
        border: 1px solid #efefef;
        display: block;
        float: left;
        font-size: 24px;
        line-height: 40px;
        margin-right: 10px;
        text-align: center;
    }
    .our-command .item p {
        font-size: 16px;
        line-height: 16px;
        font-weight: bold;
        display: inline;
        vertical-align: middle;
    }
    footer img {
        display: inline !important;
    }
    .pics img {
        margin-bottom: 15px;
    }
    .mobilecenter {
        text-align: center !important;
    }
    
    .syshidden {
        display: block;
        z-index: 5;
    }

}
